/* 内页面包线  */
.strong_title{display:none;}
.mianbxContent{width:100% !important; text-align: left !important; margin: 15px auto !important; font-size: 18px;     border-bottom: 1px #ddd dashed;     padding-bottom: 15px;}
.mianbxContent a{font-size: 18px;}
.mianbxContent a:hover{font-size: 18px;}
/* END 内页面包线 */
/* 行业资讯+常见问题 */
.focus{display:none;}
.news_content_title{color:#000;}
.pro_list_box_item_zdy{width:1200px; float:left; height:175px; text-align:left;margin-top: 30px; overflow:hidden; border-bottom: #efefef solid 1px; }
.pro_list_box_item_zdy:hover{background: #eee;}
.pro_list_box_item_zdy a{text-decoration:none;}
.pro_list_box_item_l_zdy{width:205px; height:135px; float:left;}
.pro_list_box_item_l_zdy a img {width:205px; height:135px;margin: 20px 0 0 20px;}
.pro_list_box_item_r_zdy{width:930px;  height:135px; margin:15px 0 0 45px; float:left;}
.pro_list_box_item_r_zdy a p{height: 30px; color:#333; text-overflow: ellipsis; white-space:nowrap; overflow:hidden; font-size: 18px; border: none;    margin-top: auto; }
.pro_list_box_item_r_zdy a div{color:#555; height:80px;margin-bottom: 10px;}
.content_more_a_zdy{ width: 120px; height: 30px; background:#0283dd  url("20171117092937_1580729463.png"/*tpa=http://www.tronwin.com/uploadfile/image/20171117/20171117092937_1580729463.png*/); display:block; }
.product_content{padding-top:10px;}
.shopmrsc img{borwtbtder:1px solid #C1C1C1; padding:2px;  background:#fff;} 
.shopmrsc a p{color:#333; }
.shopmrsc p:hover,.pro_list_box_item_r_zdy a p:hover{color:#0283dd; }
.shopmrsc .xwlbnr,.xw{font-size:14px;  }
#banner{display:none;}
/* END 行业资讯+常见问题 */

/* 内页幻灯片 */


#banner-jj{width:100%; overflow:hidden; height:300px; background:url("20171117150210_193838577.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171117/20171117150210_193838577.jpg*/) no-repeat center;}

#banner-qy{width:100%; overflow:hidden; height:300px; background:url("20171117150211_1735122739.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171117/20171117150211_1735122739.jpg*/) no-repeat center;}

#banner-ry{width:100%; overflow:hidden; height:300px; background:url("20171117150211_2033244889.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171117/20171117150211_2033244889.jpg*/) no-repeat center;}

#banner-fw{width:100%; overflow:hidden; height:300px; background:url("20171117150210_1964125979.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171117/20171117150210_1964125979.jpg*/) no-repeat center;}

#banner-dt{width:100%; overflow:hidden; height:300px; background:url("20171117150210_1054191543.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171117/20171117150210_1054191543.jpg*/) no-repeat center;}

#banner-hy{width:100%; overflow:hidden; height:300px; background:url("20171117150210_172176920.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171117/20171117150210_172176920.jpg*/) no-repeat center;}

#banner-cj{width:100%; overflow:hidden; height:300px; background:url("20171117150209_1675540457.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171117/20171117150209_1675540457.jpg*/) no-repeat center;}

#banner-ly{width:100%; overflow:hidden; height:300px; background:url("20171117150211_1459315687.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171117/20171117150211_1459315687.jpg*/) no-repeat center;}

#banner-lx{width:100%; overflow:hidden; height:300px; background:url("20171123160317_501849929.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171123/20171123160317_501849929.jpg*/) no-repeat center;}